import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/10/11/2c2f44731888b3d860cfc7e05995bc1f.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/10/11/9015b876fc6d1d64bce8f7d015a7fdd3.png
var tpl1 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl1, _Component);
  function tpl1() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl1.prototype;
  _proto.render = function render() {
    return (
      /*#__PURE__*/
      // <div style={{
      //     paddingBottom:'0.2em'
      // }}>
      // </div>
      React.createElement("div", {
        style: {
          borderRadius: '.5em',
          position: 'relative',
          overflow: 'hidden',
          background: 'linear-gradient(0deg, #F7664A 0%, #F24130 100%)',
          // padding: '.5em',
          display: 'flex',
          flexDirection: 'column',
          justifyContent: 'center',
          margin: '0 auto',
          width: '100%',
          maxWidth: '420px'
          // boxShadow:'0px 20px 20px 0px rgba(242,113,49,0.3)',
        }
      }, /*#__PURE__*/React.createElement("div", {
        style: {
          padding: '4% 5%'
        }
      }, /*#__PURE__*/React.createElement("div", {
        style: {
          borderBottom: '1.2px solid #FA7C5C'
        }
      }, /*#__PURE__*/React.createElement("div", {
        style: {
          display: 'flex',
          justifyContent: 'space-between',
          alignItems: 'center',
          paddingBottom: '2em'
        }
      }, /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("div", {
        style: {
          fontSize: '1.8em',
          fontFamily: 'Songti SC',
          fontWeight: '900',
          color: '#FFFBF6',
          lineHeight: '2em'
        }
      }, "\u6CAA\u6DF1\u4E24\u5E02\u6DA8\u5E45\u8D8520%"), /*#__PURE__*/React.createElement("div", {
        style: {
          fontSize: '1.2em',
          fontFamily: 'MiSans',
          fontWeight: '200',
          color: '#FEFEFE'
        }
      }, "\u8FD1\u767E\u53EA\u80A1\u7968\u80A1\u4EF7\u5DF2\u7FFB\u756A")), /*#__PURE__*/React.createElement("div", {
        style: {
          width: '24%',
          maxWidth: '70px'
          // background: `url(${avatar}) center top/cover`
        }
        // onClick={ev => upload(ev)}
      }, /*#__PURE__*/React.createElement("img", {
        src: "https://img.maimairen.com/upload/img-text-tpl2/2022/10/11/9015b876fc6d1d64bce8f7d015a7fdd3.png",
        style: {
          maxWidth: '100%',
          verticalAlign: 'middle'
        }
      }))))), /*#__PURE__*/React.createElement("div", {
        style: {
          padding: '2% 5% 4% 5%'
        }
      }, /*#__PURE__*/React.createElement("div", {
        style: {
          display: 'flex',
          justifyContent: 'space-between',
          alignItems: 'center'
        }
      }, /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("div", {
        style: {
          fontSize: '1.8em',
          fontFamily: 'Songti SC',
          fontWeight: '900',
          color: '#FFFBF6',
          lineHeight: '2em'
        }
      }, "\u6CAA\u6DF1\u4E24\u5E02\u6DA8\u5E45\u8D8520%"), /*#__PURE__*/React.createElement("div", {
        style: {
          fontSize: '1.2em',
          fontFamily: 'MiSans',
          fontWeight: '200',
          color: '#FEFEFE'
        }
      }, "\u8FD1\u767E\u53EA\u80A1\u7968\u80A1\u4EF7\u5DF2\u7FFB\u756A")), /*#__PURE__*/React.createElement("div", {
        style: {
          width: '24%',
          maxWidth: '70px'
          // background: `url(${avatar}) center top/cover`
        }
        // onClick={ev => upload(ev)}
      }, /*#__PURE__*/React.createElement("img", {
        src: "https://img.maimairen.com/upload/img-text-tpl2/2022/10/11/2c2f44731888b3d860cfc7e05995bc1f.png",
        style: {
          maxWidth: '100%',
          verticalAlign: 'middle'
        }
      })))))
    );
  };
  return tpl1;
}(Component);
export { tpl1 as default };